
/* #1 MEDIA QUERIES */

/*1000*/
@media only screen and (max-width: 1000px){
    #manageForm .buttonArea, #postActivateForm .buttonArea {
        width: 100%;
    }

    #manageForm .error, #postActivateForm .error {
        margin-left: 0%;
    }

    .inlinecontrol, .inlinecontrol, .inlinelabel {
        width: 100%;
    }
    
    .copy .option p:nth-child(1) { padding-left: 30px;padding-right: 30px; }
    .copy .option p:nth-child(2) { padding-left: 35px;padding-right: 35px; }
    .copy .option p:nth-child(3) { padding-left: 40px;padding-right: 40px; }
    
    .copy .option, .copy .cultureOption {
        float: none;
        width: 100%;
        text-align: center;
    }

    #changePassword {
        margin-left: 0;
    }
}

/*800*/
@media only screen and (max-width: 800px){
	
	body { font-size:.7em;}
	
	.header section, .footer article, .wrapper .content { width: 95%;}

	a[rel="logo"] img { max-width:100%; height:auto;}
}

/*640*/
@media only screen and (max-width: 640px) {

    body {
        font-size: .6em;
    }

    .header section.loginSection {
        width: 100%;
    }

    .identityForm .form .buttonAlignedWithControls {
        width: 69%;
        margin-left: 30.5%;
    }

    #manageForm #update, #postActivateForm #update {
        width: 100%;
    }

    #manageForm #notNow, #postActivateForm  #notNow {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    #manageForm .buttonArea, #postActivateForm .buttonArea {
        margin-bottom: 130px;
    }
}

/*480*/
@media only screen and (max-width: 480px){

   .inlinecontrol{
		width: 100%;
	}

   .inlinelabel{
        width:100%;
    }
    .identityForm .form .buttonAlignedWithControls {
		width: 100%;
		margin-left: 0;
	}
}

/*360px*/
@media only screen and (max-width: 360px){
	
	.title02, .title03, p { text-align:left;}
	
	.wrapper { text-align:center;}
	
	.identityProviderContent .identityForm .form .button, 
    .identityProviderContent .identityForm .form .centerAlignedTextBlock  {
		width: 100%;
	}

	#up span { display: block;}	
}

@media only print{
body {
	font-size:6pt !important;
	font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;
	color:#888;
}

[data-type="search"], nav[data-type="navBar"], #home [data-type="slider"], #home [data-type="content"] section[data-grid="a"] {
	display:none;
}

/** home **/
	#home [data-type="content"] section[data-grid="b"] {
		width:100% !important;
	}
}
